{
  "name": "AwesomeProject",
  "version": "0.1.0",
  "private": true,
  "devDependencies": {
    "jest-expo": "25.0.0",
    "react-native-scripts": "1.11.1",
    "react-test-renderer": "16.2.0"
  },
  "main": "./node_modules/react-native-scripts/build/bin/crna-entry.js",
  "scripts": {
    "start": "react-native-scripts start",
    "eject": "react-native-scripts eject",
    "android": "react-native-scripts android",
    "ios": "react-native-scripts ios",
    "test": "node node_modules/jest/bin/jest.js"
  },
  "jest": {
    "preset": "jest-expo"
  },
  "dependencies": {
    "events": "^2.0.0",
    "expo": "^25.0.0",
    "native-base": "^2.3.10",
    "pouchdb": "^6.4.3",
    "pouchdb-adapter-react-native-sqlite": "^1.0.3",
    "pouchdb-react-native": "^6.4.1",
    "react": "16.2.0",
    "react-native": "0.52.0",
    "react-native-dotenv": "^0.1.1",
    "react-navigation": "^1.5.8"
  }
}
